package com.luojia_channel;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class LuojiaChannelApplication {

    public static void main(String[] args) {
        SpringApplication.run(LuojiaChannelApplication.class, args);
    }

}
